
Application: gvSIG desktop - gvSIG bugs #2704
Texto a modificar y traducir en Export to BD
07/22/2014 07:11 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.1.0-2248-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En relación al #2629, el texto nuevo que se ha añadido se ve en castellano en cualquier idioma (tiene alguna falta de ortografía que
habría que corregir). El título está sólo en inglés y tiene los "_" que habría que quitar.
Yo también reduciría un poco el texto, es repetitivo y mejor algo mucho más breve.

Propuesta:
Algunas Base de Datos tratan de forma especial al referirse a ellos los identificadores de tabla o campo que contienen mayúsculas y
minúsculas mezcladas o espacios en blanco.

- Trasladar identificadores a minúsculas
- Trasladar espacios a "_"

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2643: No es traducibe el... Closed 07/07/2014

Associated revisions
Revision 41724 - 09/18/2014 09:44 AM - Joaquín  del Cerro Murciano

Correciones de traducciones, refs #2704

Revision 41749 - 10/06/2014 12:13 PM - Joaquín  del Cerro Murciano

translations, refs #2704

History
#1 - 07/22/2014 07:12 AM - Álvaro Anguix
- Target version set to 2.1.0-2259-rc3
- File Export_to.png added

#2 - 07/24/2014 09:35 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2643: No es traducibe el interface grafico del asistente de exportacion a PostgreSQL added

#3 - 08/25/2014 03:26 AM - Álvaro Anguix
- Category set to Database
#4 - 09/18/2014 09:44 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 09/18/2014 11:11 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#6 - 09/19/2014 07:46 AM - Álvaro Anguix
- Status changed from Fixed to New
- File 00_translate.png added

Hay uno de los apartados que sigue sólo en castellano. Adjunto imagen.

#7 - 09/19/2014 07:50 AM - Álvaro Anguix
- gvSIG build changed from 2238 to 2247
- Target version changed from 2.1.0-2247-testing to 2.1.0-2259-rc3

#8 - 10/06/2014 12:13 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2248-testing
- Status changed from New to Fixed

#9 - 10/08/2014 05:16 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
Export_to.png 36.7 KB 07/22/2014 Álvaro Anguix
00_translate.png 51.9 KB 09/19/2014 Álvaro Anguix
